Subject: HELP ME !!!!!!

From: Vanharen Cathy <[email-masked]>
Date: Tue, 14 May 1996 14:31:45 +0200

Hello,

I'm the MUCL's librarian (Laboratory of Mycology-UCL belgium) and it's 
very important for me to have the complete address of IJFM (Instituto 
Jaime Ferran de microbiologia del Consejo superior de Investigaciones 
cientificas, Madrid, Spain). If you've got this address, please let me 
know or give me informations of where i can search this address (on the 
web for example.

Thanks and best regards from Belgium

---

From: "LUIS V. LOPEZ-LLORCA" <[email-masked]>
Date: 21 May 1996 05:39:28 GMT

I only have been in the place. I th,ink with the name of the institute 
(and CSIC)  c/Serrano, MADRID Spain, your mail should get through OK. 
Sorry I am in the USA and do not have access to the whole address. Best 
wishes.